/*!
global > color
------------------------------
*/:root{--black:#000;--white:#fff;--colorblue01:#003986;--colorblue02:#0a2455}

/*!
global > content-width
------------------------------
*/
/*!
global > font
------------------------------
*/.p-employee-item__desc,.p-employee-item__name{font-size:1.125rem}.p-employee__main{padding:40px 0 0;position:relative;z-index:2}.p-employee__grid{display:grid;gap:30px;grid-template-columns:repeat(auto-fill,minmax(300px,1fr))}.p-employee-item__info{margin-top:15px}.p-employee-item__desc{border-bottom:1px solid #9cc9ff;font-family:"Noto Serif JP",serif;font-weight:500;line-height:1.75;padding-bottom:15px}.p-employee-item__img{aspect-ratio:360/480;margin:0 auto;text-align:center}.p-employee-item__img img{display:block;height:100%;-o-object-fit:cover;object-fit:cover;width:100%}.p-employee-item__name{font-family:EB Garamond,serif;line-height:1.75;margin-top:13px}.p-employee-item__department{line-height:1.375;margin-top:5px}.p-employee-item__position{line-height:1.375;margin-top:10px}@media screen and (min-width:768px){.p-employee-item__desc,.p-employee-item__name{font-size:1.5rem}.p-employee{padding-bottom:141px}.p-employee__main{padding:75px 0 0}.p-employee__grid{grid-template-columns:repeat(auto-fill,minmax(336px,1fr))}.p-employee-item__info{margin-top:26px}.p-employee-item__desc{font-size:clamp(1.25rem,.2884615385vw + 1.1115384615rem,1.4rem);padding-bottom:26px}}